読者です 読者をやめる 読者になる 読者になる

友之介的つぶやきブログ

PCやらプログラムやらぶつぶつ言ってます

kernel 4.0でvmplayer

kernel 4.0にしたらvmplayerが動かなくなったので、パッチをさがしてみました。

どうやら3.19以上のパッチが存在しているみたいです。

いつものごとく、arch linuxVMwareページを参考に、パッチを適用。

 

https://wiki.archlinux.org/index.php/VMware


無事、今使ってるkernel 4.0.4でも動きました。